EUARE-GETCALLERID(1)

NAME
euare-getcallerid - Show information about the currently-active credentials

SYNOPSIS
euare-getcallerid [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY]

[--security-token TOKEN] [--debug] [--debugger]
    [--version] [-h]

DESCRIPTION
Show information about the currently-active credentials

  optional arguments:

-U URL, --url URL
    token service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit